
 
 
 <div id="succ">
	<div id="box-success" style="border:1px solid #F00; padding:20px; width:400px; height:200px; margin:auto; margin-top:20px;">
	
	   <h2>Bạn đã đăng ký thành công !</h2> 
 

			<p>
		     	<a  href="javascript:history.back()" >Kích vào đây để trở lại</a>
			</p>
	</div>	
	</div>  
	